.biodata table, table.biodata {
	border-style: none;
	cursor: default;
}

.biodata td, td.biodata {
	border-style: none;
	height: 0;
	padding: 5px 5px 10px 20px;
}

.judul-biodata td, td.judul-biodata {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #e3e3e3;
}

.desc-biodata td, td.desc-biodata {
	border-style: solid;
	border-width: 1;
	border-color: #b9b9b9;
	border-radius: 5px;
}

.cdesc-biodata p, p.cdesc-biodata {
	padding-right: 15px;
	padding-left: 15px;
	text-align: justify;
}